.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 170.06vw;
  overflow: hidden;
}

.text-wrapper_1 {
  width: 100%;
  height: 170.06vw;
  background: url(./img/FigmaDDSSlicePNG1f8481570f86ebd8e51b8c35cecc02c7.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.a-color-ffffff-end {
  width: 8.18vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: Helvetica Neue-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 1.25vw;
  margin: 152.13vw 0 0 25.62vw;
}

.a-color-ffffff-end {
  width: 9.85vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: Helvetica Neue-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 1.25vw;
  margin: 151.61vw 24.84vw 0 31.51vw;
}
